MySQLi and upgrade php version to 5.3

Asked by:
Caioski / 5 Points
Time:
2013-01-21 8:07 pm EST
Category:
Cpanel
Hits:
353
Good afternoon,
How can I use a new version of php?
My current version is 5.2.17 and I can not change using my cPanel.
I want ask too how can I use the extension MySQLi?

Thank you

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

jamesr
Staff
2,132 Points
2013-01-22 9:28 am EST
Thank you for your question Caioski!

We can have systems move you to a server with 5.3. Unfortunately, this type of request cannot be done through the public support center forum. Our tech support staff will need to do this. Please contact support by email (support@webhostinghub.com) with this request. You will need to verify the account with the original AMP password or the last 4 digits of the credit card on file in the email. They will need account information like the domain on the account or the cpanel username. Sorry for the inconvenience.

Regards,
James R

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.